img {
    width: 100%;
}

b {
    font-weight: 600;
    color: #234191;
}

h3 {
    font-weight: 600;
}

.slogan {
   font-family: Avenir Next Condensed;
   text-align: center;
   font-size : 11pt;
   margin: 1.5%;
}

p {
    margin-top: 5pt;
    margin-bottom: 5pt;
}

main {
  border-top: 1.5px solid #D3222A;
  font-family: Avenir Next Condensed;
  font-size : 12.5pt;
  line-height: 25px;
  max-width: 90%;
  margin: auto;
  padding: 2.5%;
  padding-bottom: 0.5%;
}

.buttons {
    margin-top: 2.5%;
    margin-bottom: 5%;
}

.buttonmeisjes, .buttonjongens, .buttonchirojeugdvlaanderen, .buttonsponsoren, .buttonvrijegift, .buttonlinkinschrijven {
  background-color: #D3222A;
  padding: 1%;
  padding-left: 5%;
  padding-right:5%;
  border-radius: 25px;
  margin-right: 5%;
  color: white;
  text-decoration: none;
  font-weight: 600;
}

.buttonmeisjes:hover {
    background-color: white;
    border: 1.5px solid #D3222A;
    color: #D3222A;
}

.buttonjongens:hover {
    background-color: white;
    border: 1.5px solid #D3222A;
    color: #D3222A;
}

.buttonchirojeugdvlaanderen {
  background-color: #234191;
}

.buttonchirojeugdvlaanderen:hover {
    background-color: white;
    border: 1.5px solid #234191;
    color: #234191;
}

.buttonsponsoren, .buttonvrijegift {
    background-color: #edb96c;
    color: black;
}

.buttonsponsoren:hover {
    background-color: white;
    border: 1.5px solid #edb96c;
    color: #edb96c;
}

.buttonvrijegift:hover {
    background-color: white;
    border: 1.5px solid #edb96c;
    color: #edb96c;
}

.buttonslinks {
    margin-top: 5%;
}

.danksponsors {
    margin-left: 2.5%;
    margin-right: 2.5%;
    padding-top: 2.5%;
    text-align: center;
    font-weight: 600;
    border-top: 1.5px solid black;
    font-family: Avenir Next Condensed;
}

.linkinschrijven {
    border-top: 1.5px solid #D3222A;
    font-family: Avenir Next Condensed;
    font-size : 12.5pt;
    line-height: 25px;
    max-width: 90%;
    margin: 2.5% auto;
    padding:2.5%;
    align-items: center;
}

.buttonlinkinschrijven:hover {
    background-color: white;
    border: 1.5px solid #D3222A;
    color: #D3222A;
}

.sponsorengrid {
  max-width: 80%;
  margin: auto;
  padding: 2%;
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto auto;
}


@media only screen and (min-width: 800px) {
    main {
        max-width: 80%;
        font-size: 15pt;
        display: grid;
        grid-template-columns: 50% 50%;
    }
    .danksponsors {
        font-size: 15pt;
    }
    
    .text {
        margin-top: 20%;
    }
    
    .img {
        margin-right: 5%;
    }
    
    .buttons {
    margin-top: 5%;
    margin-bottom: 10%;
    }
    
    .vrijegift {
        padding-right: 2.5%;
    }
    
    .algemenesponsoring {
      padding-left: 2.5%;  
    }
    
    .buttonmeisjes, .buttonjongens, .buttonchirojeugdvlaanderen, .buttonsponsoren, .buttonvrijegift {
       padding: 0.5%;
       padding-left: 2.5%;
       padding-right: 2.5%; 
       margin-right: 2.5%;
    }
    .sponsorengrid {
      grid-template-columns: auto auto auto auto auto auto auto auto auto auto;
      max-width: 90%;
    }
    
    .linkinschrijven {
    max-width: 50%;
    }
}


